LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Structure Index
B | D | F | G | I | L | M | O | T | _

_
| driver | ir_ncode | lirc_config | opts
f
| ir_remote | lirc_config_entry |
t
_dictionary_ |
l
| lirc_list
b
| flaglist |
m
| toggle_state
g
| lengths |
button_state | lengths_state | main_state |
d
| gap_state | lirc_cmd_ctx |
o
i
| lirc_code |
decode_ctx_t |  | option_t |
| ir_code_node |  |  |

B | D | F | G | I | L | M | O | T | _